:UMENUE
@ECHO OFF
CD\
CLS
\SERVICE\CDMENUE.EXE \SERVICE\MUSIMENE.CFG Back
rem \MUSISHOW\GETKEY.EXE
CLS
If ErrorLevel=9 GOTO HH
If ErrorLevel=8 GOTO DUKE
If ErrorLevel=7 GOTO BOPPIN
If ErrorLevel=6 GOTO HOCPOC
If ErrorLevel=5 GOTO RAPTOR
If ErrorLevel=4 GOTO TOWER
If ErrorLevel=3 GOTO WACKYW
If ErrorLevel=2 GOTO XENOPH
If ErrorLevel=1 GOTO TERMV
If ErrorLevel=0 GOTO ENDSHOW
Goto UMENUE

:TERMV
CD\MUSISHOW\TERMVEL
TV.EXE
CD\MUSISHOW
Goto UMENUE

:XENOPH
CD\MUSISHOW\XENOPHAG
XPSLIDE.EXE
CD\MUSISHOW
Goto UMENUE

:WACKYW
CD\MUSISHOW\WACKYW
WACKY.EXE
CD\MUSISHOW
Goto UMENUE

:TOWER
CD\MUSISHOW\TOWERS
TOWERS.EXE
CD\MUSISHOW
Goto UMENUE


:DUKE
CD\MUSISHOW\DUKE2
DUKE2.EXE
CD\MUSISHOW
Goto UMENUE


:HH
CD\MUSISHOW\HARRY
HARRY.EXE -S
CD\MUSISHOW
Goto UMENUE


:RAPTOR
CD\MUSISHOW\RAPTOR
RAPTOR.EXE
CD\MUSISHOW
Goto UMENUE


:HOCPOC
CD\MUSISHOW\HOCUS
HOCUS.EXE
CD\MUSISHOW
Goto UMENUE

:BOPPIN
CD\MUSISHOW\BOPPIN
BOPPIN.EXE
CD\MUSISHOW
Goto UMENUE


:ENDSHOW
CD\
CLS
ECHO.
ECHO.
ECHO.
ECHO               ΙΝ[ώ]ΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ MESSAGE ΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
ECHO               Ί                                                   Ί±±
ECHO               Ί          All games here presented can be          Ί±±
ECHO               Ί           ordered by your local dealer.           Ί±±
ECHO               Ί                                                   Ί±±
ECHO               Ί        A price list (with german prices) is       Ί±±
ECHO               Ί       is located in the directory \MUSISHOW       Ί±±
ECHO               Ί          in the file is called ORDER.FRM.         Ί±±
ECHO               Ί        It can be used for your local dealer.      Ί±±
ECHO               Ί                                                   Ί±±
ECHO               Ί                                                   Ί±±
ECHO               Ί                                                   Ί±±
ECHO               Ί                                                   Ί±±
ECHO               ΗΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΆ±±
ECHO               Ί            Press any key to continue              Ί±±
ECHO               ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ±±
ECHO                 ±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±±
ECHO.
Pause > NUL
Pause > NUL
